@charset "UTF-8";

/**/
#info_contents {
  margin-bottom: 0 !important;
}

#pd_features {
  background: #fff47a;
  padding-bottom: 1px;
  /**/
}

/*透過png配置 */
#pd_features .image_03Area,
#pd_features .image_04Area,
#pd_features .image_05Area,
#pd_features .image_06Area,
#pd_features .image_07Area {
  position: relative;
}

#pd_features .image_03on,
#pd_features .image_04on,
#pd_features .image_04on_ad,
#pd_features .image_05on,
#pd_features .image_06on,
#pd_features .image_07on {
  position: absolute;
  display: block;
}

/* mainArea */
#pd_features .image_03on {
  width: 720px;
  height: 180px;
  top: 20.97%;
  left: %;
}

#pd_features .image_04on_ad {
  width: 720px;
  height: 180px;
  top: 46.9%;
  left: %;
}

#pd_features .image_04on {
  width: 720px;
  height: 180px;
  top: 24.2%;
  left: %;
}

#pd_features .image_05on {
  width: 720px;
  height: 180px;
  top: -7em;
  left: %;
}

#pd_features .image_06on {
  width: 720px;
  height: 180px;
  top: 19.47%;
  left: %;
}

#pd_features .image_07on {
  width: 720px;
  height: 180px;
  top: 20.77%;
  left: %;
}

.end_tag,
.end_tag2 {
  position: relative;
}

.end_tag_img,
.end_tag_img2 {
  position: absolute;
  display: block;
}

.end_tag_img {
  width: 86%;
  height: auto;
  bottom: 0;
  right: 7%;
}

.haji_normal {
  margin: 8% 8% 8% 8%;
}

/* 単品たてinclude部分 */
#pd_features .display_matrix .name {
  display: none;
}

#pd_features .display_matrix .icon_box {
  text-align: center;
}

#pd_features .display_matrix .btn {
  margin-top: 0;
}

/* CPインクルード部分*/
.tit_cp {
  margin-top: -14.5%;
  margin-bottom: 4%;
}

.box_cp {
  border: 5px solid #fa0200;
  margin: 7% 5%;
  text-align: left;
  border-radius: 1.3em;
  background: #fff;
  padding-top: 1.75em;
}

/**/
.include01 li {
  /*background:#FFF; border-radius:10px;*/
}

.include01 li.firstChild {
  margin-top: 0;
}

.include01 li.lastChild {
  border: none;
}

.include01 .img_box {
  float: left;
  margin-bottom: 0;
}

.include01 .name {
  font-weight: normal;
}

.include01 .copy {
  display: none;
}

.include01 .btn {
  margin-top: -18%;
  text-align: right;
  position: relative;
  z-index: 1;
}

/* 動き */
/*translateX(-50px)  X軸（左横に）方向に50px */
/*translateY(50px)  Y軸（上縦に）方向に50px */
/*translateY(-50px)  Y軸（下縦に）方向に50px */
.fuwatAnime,
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  /* アニメ時間 */
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-delay: 0.5s;
  /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.8s;
  /* 開始時間 */
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* .fadeIn_r, .fadeIn_l {

-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;

-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）

}*/
.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s;
  /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_r_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s;
  /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_l_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s;
  /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s;
  /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_lAnime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}

@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}

@media print, screen and (min-width: 768px) {
  #pd_features {
    width: 720px;
    margin: 0 auto;
  }

  #pd_features .display_matrix {
    padding: 0 20% 3% 20%;
  }

  /**/
  #pd_features .display_matrix .txt_box {
    font-size: 200%;
  }

  /**/
  #pd_features .display_matrix .price2 {
    font-size: 150%;
  }

  #pd_features .display_matrix .tax {
    font-size: 50%;
  }

  /* 単品たてinclude部分 */
  #pd_features .display_matrix .btn img {
    width: 80%;
  }

  /* PC表示 */
  .include01 li {
    margin: 0 1.5em 0 1.5em;
    padding-bottom: 1.75em;
  }

  .include01 .txt_box {
    text-align: left;
  }

  .include01 .name_box {
    font-size: 130%;
  }

  .include01 .price_box {
    font-size: 140%;
  }

  .include01 .img_box {
    width: 34%;
    margin-right: 2%;
    margin-bottom: 0.5em;
  }

  .include01 .r_img {
    margin-right: 1em;
  }

  .include01 .name {
    font-weight: normal;
  }

  .include01 .btn img {
    width: 47%;
  }

  .include01 .icon_box {
    font-size: 1.3em;
  }

  body #whitening_serum .goods_set .btn img {
    width: 40%;
  }
  .c-panel__name {
    font-size: 2.2rem;
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 2;
  padding-bottom: 15%;
}

/* 価格色・CP調整 */
.c-panel__price-wrapper {
  color: #f30;
  display: flex;
  align-items: center;
  gap: 0.5em;
  flex-wrap: wrap;
}

/* CPボタン調整 */
.c-panel__discount {
  margin-top: -5px !important;
}

/* 割引前取り消し線 */
.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
  color: #666;
  font-size: 16px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: white; /* 線を隠す背景 */
  padding: 0 2px;
}

/* 割引日付色 */
.c-panel__discount-period {
  color: #333;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: none;
}
.c-panel__desc {
  display: none;
}

@media print, screen and (max-width: 768px) {
  .contents_main {
    margin: 0;
  }

  #pd_features {
    /*padding-bottom: 7%;*/
  }

  #pd_features .image_03on,
  #pd_features .image_04on,
  #pd_features .image_05on,
  #pd_features .image_06on,
  #pd_features .image_07on {
    width: 100%;
    height: auto;
  }

  #pd_features .image_05on {
    top: -1.5em;
  }

  .end_tag_img {
    width: 100%;
    height: auto;
    bottom: -0.5em;
    right: 0;
  }

  #pd_features .display_matrix {
    padding: 0 15%;
  }

  #pd_features .display_matrix .txt_box {
    font-size: 120%;
  }

  .box_cp {
    border: 2px solid #fa0200;
    margin: 10% 5%;
    border-radius: 1em;
    background: #fff;
    padding-top: 1em;
  }

  /* SP表示 */
  .include01 li {
    margin: 0 5% 2% 7%;
  }

  .include01 .txt_box {
    text-align: left;
  }

  .include01 .name_box {
    font-size: 70%;
  }

  .include01 .price_box {
    font-size: 80%;
  }

  .include01 .r_img {
    width: ;
  }

  .include01 .img_box {
    margin-right: 0.5em;
    width: 30%;
  }

  .include01 .goods_set .btn {
    margin-top: -25%;
  }

  body .include01 .btn img {
    width: 55%;
    height: auto;
  }
  .c-panel__price-wrapper {
    --space: 0px;
  }

  .c-panel__discount { 
    width: 100%; 
  }

  .c-price-delete .d-inline-block {
    font-size: 12px;
}

  .c-price-delete-yen {
    font-size: 10px;
  }

}
